body {
  font-family: 'Montserrat', sans-serif;
  font-size: 13px;
}

.table {
  width: 100%;
  text-align: center;
}

.table thead tr,
.table thead th {
  vertical-align: middle;
}

.table thead tr td,
.table thead th td {
  vertical-align: middle;
  font-weight: 600;
}

.table tbody td {
  vertical-align: middle;
}

form {
  padding: 15px;
  border-radius: 10px;
  -webkit-box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
          box-shadow: 0px 4px 15px rgba(57, 57, 57, 0.1);
}

.form-group {
  margin-bottom: 15px;
}

.form-group label {
  font-size: 14px;
  color: #393939;
  margin-bottom: 5px;
  display: block;
}

.form-group .form-control {
  background: #EFF0F1;
  border-radius: 2px;
  border: solid 1px #EFF0F1;
  -webkit-box-shadow: none;
          box-shadow: none;
  outline: none;
  height: 40px;
  font-size: 14px;
  color: #393939;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.form-group .form-control::-webkit-input-placeholder {
  font-size: 14px;
  color: #969696;
}

.form-group .form-control:-ms-input-placeholder {
  font-size: 14px;
  color: #969696;
}

.form-group .form-control::-ms-input-placeholder {
  font-size: 14px;
  color: #969696;
}

.form-group .form-control::placeholder {
  font-size: 14px;
  color: #969696;
}

.form-group .form-control:focus {
  border-color: #393939;
  background-color: white;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.form-group .btn-submit {
  font-size: 12px;
  text-transform: uppercase;
  color: white;
  background-color: #16ACCF !important;
  border-radius: 2px;
  height: 40px;
  min-width: 130px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  display: inline-block;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

@media (max-width: 480px) {
  .form-group .btn-submit {
    margin: 15px auto 0;
  }
}

.form-group .btn-submit:hover {
  letter-spacing: 1px;
  -webkit-transition: all 0.23s;
  transition: all 0.23s;
}

.add {
  display: none;
}
/*# sourceMappingURL=style.css.map */